* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


.navbar-brand {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.nav-link {
  color: #00FF7F;
    position: relative;
    font-weight:500;
}

.nav-link::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -1px;
    height: 2px;
    background-color: rgb(11, 11, 11);
    transition: width 0.3s ease, left 0.3s ease;
    width: 0;
}

.nav-link:hover,
.nav-link:focus,
.nav-link:active {
    color: rgb(11, 11, 11) !important; 
}

.nav-link:hover::after,
.nav-link:focus::after,
.nav-link:active::after {
    width: 100%; 
    left: 0;
}

.paragraph3{
    font-size:50px;
    font-weight:700;
}

.toast-container {
  z-index: 1055; 
}


.image-container {
    position: relative;
    width: 100%;
    height: auto; 
}

.full-screen-image {
    width: 100%;
    height: 100%; 
    object-fit: cover; 
}

.overlay-text {
    position: absolute;
    top: 50%; 
    left: 5%;
    transform: translateY(-50%); 
    color: white; 
    font-size: 2.5rem;
    font-weight: bold; 
    text-align: left; 
    max-width: 90%; 
    word-wrap: break-word; 
}

/* Responsive Adjustments */
@media (max-width: 1600px) {
    .overlay-text {
        font-size: 30px;
        margin-top: 1%; 
    }
}
@media (max-width: 1280px) {
    .overlay-text {
        font-size: 30px;
        margin-top: 1%; 
    }
}
@media (max-width: 1200px) {
    .overlay-text {
        font-size: 25px;
        margin-top: 1%; 
    }
}

@media (max-width: 992px) {
    .overlay-text {
        font-size: 24px;
        margin-top: 1%;
    }
}

@media (max-width: 768px) {
    .overlay-text {
        font-size: 25px;
        left: 3%; 
        max-width: 85%; 
    }
}

@media (max-width: 576px) {
    .overlay-text {
        font-size: 1.5rem;
        left: 2%; 
        max-width: 80%; 
    }
    #img-fluid{
        margin-top:20px;
    }
    
}